Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Upscale an image up to 4x using ESRGAN
{ "model": "upscale-esrgan", "prompt": "upscale", "params": { "image_url": "https://example.com/photo.jpg", "scale": 4 } }
POST /api/v2/generate/upscale {"image_url": "https://example.com/photo.jpg", "scale": 4}
result_url